Summary: 	Network traffic tracker
Name: 		jnettop
Version:	0.13.0
Release:	%mkrel 8
Group: 		Monitoring
Url:		http://jnettop.kubs.info/
License: 	GPL
Source: 	http://jnettop.kubs.info/dist/%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	libncurses-devel
BuildRequires:	libpcap-devel
BuildRequires:	libglib2-devel

%description
Nettop is visualising active network traffic as top does with processes.
It displays active network streams sorted by bandwidth used. This is
often usable when you want to get a fast grip of what is going on on your
outbound router.

%prep
%setup -q

%build
%configure 
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -r $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README .jnettop
%{_bindir}/jnettop
%{_prefix}/share/%{name}/*
%_mandir/man8/jnettop.*




%changelog
* Fri Sep 11 2009 Thierry Vignaud <tvignaud@mandriva.com> 0.13.0-8mdv2010.0
+ Revision: 438040
- rebuild

* Wed Oct 29 2008 Oden Eriksson <oeriksson@mandriva.com> 0.13.0-7mdv2009.1
+ Revision: 298265
- rebuilt against libpcap-1.0.0

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.13.0-6mdv2009.0
+ Revision: 247413
- rebuild

* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 0.13.0-4mdv2008.1
+ Revision: 140829
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Wed Nov 22 2006 Anssi Hannula <anssi@mandriva.org> 0.13.0-4mdv2007.0
+ Revision: 86448
- raise release
- rebuild for ncurses
- Import jnettop

* Mon Sep 25 2006 Anssi Hannula <anssi@mandriva.org> 0.13.0-2mdv2007.0
- rebuild for ncurses

* Tue Aug 08 2006 Antoine Ginies <aginies@mandriva.com> 
- 0.13.0 release

* Thu Jul 14 2005 Oden Eriksson <oeriksson@mandriva.com> 0.10.1-2mdk
- rebuilt against new libpcap-0.9.1 (aka. a "play safe" rebuild)

* Sun Jun 26 2005 Buchan Milne <bgmilne@linux-mandrake.com> 0.10.1-1mdk
- New release 0.10.1
- rpmbuildupdate-able and %%mkrel-ed

* Fri Mar 18 2005 Antoine Ginies <aginies@n1.mandrakesoft.com> 0.9-2mdk
- rebuild

* Wed Jan 07 2004 Antoine Ginies <aginies@mandrakesoft.com> 0.9-1mdk
- release 0.9

